Farbeam
Docs / API: Account

Sign out

Ends the session and clears the cookie.

POST/api/v1/auth/logout
PropertyValue
AuthenticationNot needed.
Rate-limit cost0 units
StatusLive

#Request

curl -s -X POST "https://farbeamlabs.com/api/v1/auth/logout"
const res = await fetch("https://farbeamlabs.com/api/v1/auth/logout", {
  method: "POST"
});
const { data, meta, error } = await res.json();
if (error) throw new Error(`${error.code}: ${error.message}`);
console.log(data);
import os, requests

res = requests.post(
    "https://farbeamlabs.com/api/v1/auth/logout",
    timeout=30,
)
body = res.json()
if "error" in body:
    raise RuntimeError(body["error"]["code"])
print(body["data"])